import 'package:prokit/main/utils/AppConstant.dart';

const t9 = "$BaseUrl/images/theme9/t9.png";
const t9_climb = "$BaseUrl/images/theme9/t9_climb.png";
const t9_climb_circle = "$BaseUrl/images/theme9/t9_climb_circle.png";
const t9_green_image = "$BaseUrl/images/theme9/t9_green_image.png";
const t9_ic_bag = "$BaseUrl/images/theme9/t9_ic_bag.png";
const t9_ic_cake = "$BaseUrl/images/theme9/t9_ic_cake.png";
const t9_ic_crown = "$BaseUrl/images/theme9/t9_ic_crown.png";
const t9_ic_cup = "$BaseUrl/images/theme9/t9_ic_cup.png";
const t9_ic_flag = "$BaseUrl/images/theme9/t9_ic_flag.png";
const t9_ic_medal = "$BaseUrl/images/theme9/t9_ic_medal.png";
const t9_ic_pencil_scale = "$BaseUrl/images/theme9/t9_ic_pencil_scale.png";
const t9_ic_profile = "$BaseUrl/images/theme9/t9_ic_profile.jpg";
const t9_ic_crome = "$BaseUrl/images/theme9/t9_ic_crome.png";
const t9_walk_1 = "$BaseUrl/images/theme9/t9_walk_1.png";
const t9_walk_2 = "$BaseUrl/images/theme9/t9_walk_2.png";
const t9_walk_3 = "$BaseUrl/images/theme9/t9_walk_3.png";
const t9_walk_bag = "$BaseUrl/images/theme9/t9_walk_bag.png";
const t9_walk_music = "$BaseUrl/images/theme9/t9_walk_music.png";
const t9_ic_fab_back = "$BaseUrl/images/theme9/t9_ic_fab_back.png";
const t9_ic_profile1 = "$BaseUrl/images/theme9/t9_ic_profile1.jpg";
const t9_ic_profile2 = "$BaseUrl/images/theme9/t9_ic_profile2.jpeg";
const t9_ic_profile3 = "$BaseUrl/images/theme9/t9_ic_profile3.jpeg";
const t9_ic_profile4 = "$BaseUrl/images/theme9/t9_ic_profile4.jpeg";
const t9_ic_profile5 = "$BaseUrl/images/theme9/t9_ic_profile5.jpeg";
const t9_ic_profile6 = "$BaseUrl/images/theme9/t9_ic_profile6.jpeg";
const t9_ic_profile7 = "$BaseUrl/images/theme9/t9_ic_profile7.jpeg";
const t9_ic_profile8 = "$BaseUrl/images/theme9/t9_ic_profile8.jpeg";
const t9_ic_telecope = "$BaseUrl/images/theme9/t9_ic_telecope.png";

const t9_ic_achievements = "images/theme9/t9_ic_achievements.svg";
const t9_ic_block = "images/theme9/t9_ic_block.svg";
const t9_ic_correct = "images/theme9/t9_ic_correct.svg";
const t9_ic_heart = "images/theme9/t9_ic_heart.svg";
const t9_ic_key = "images/theme9/t9_ic_key.svg";
const t9_ic_user = "images/theme9/t9_ic_user.svg";

const t9_ic_chart_navigation = "images/theme9/t9_ic_chart_navigation.svg";
const t9_ic_home_navigation = "images/theme9/t9_ic_home_navigation.svg";
const t9_ic_message_navigation = "images/theme9/t9_ic_message_navigation.svg";
const t9_ic_more_navigation = "images/theme9/t9_ic_more_navigation.svg";
const t9_ic_search_navigation = "images/theme9/t9_ic_search_navigation.svg";
